cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

796
Views
0
Helpful
3
Replies
gabriel.soltz
Beginner

ACE: Update From A2(1.0) to A2(3.6a) - Automatic Configuration Update ?

Hello, to anyone with experience updating ACE Module from A2(1.x) to A2(3.x):

 - are the configuration changes made automatically by the software update ?

 - is any need to intermediate version update or can i update directly from 1.x to 3.x ?

 

Thanks !

3 REPLIES 3
Kanwaljeet Singh
Cisco Employee

Hi Gabriel,

As per below release notes there is no restriction so you should be able to upgrade just fine.

http://www.cisco.com/c/en/us/td/docs/interfaces_modules/services_modules/ace/vA2_3_x/Release/Note/RACEA2_3_X.html#wp629865

And configuration will be upgraded automatically. There shouldn't be any problems.

But if you are upgrading to A236a i would suggest to upgrade to A236d since there is a known issue with packet capture utility on A236a.

Let me know if you have any questions.

Regards,

Kanwal

Note: Please mark answers if they are helpful.

Hi, Thanks for your answer.

 

There is no version A236d: Where can i find documentation about the bug you mentioned ?

 

Regards,

 

Gabriel

Hi Gabriel,

CSCtz75479    problem to perform packet capture with A2(3.6) on ACE20

This is the DDTS. Please check with TAC and they will provide you with the version i am talking about.

Regards,

Kanwal

Note: Please mark answers if they are helpful.

Content for Community-Ad
This widget could not be displayed.